PRE2NCGM(1NCARG)

NAME
pre2ncgm - convert a pre-CGM NCAR metafile to an NCAR CGM.

SYNOPSIS
pre2ncgm [-n]

DESCRIPTION

The "pre2ncgm" command reads a pre-CGM NCAR metafile from standard input and writes an NCAR CGM file to standard output. When plotted, the output file should have virtually the same appearance as the input file.

OPTIONS

-n  When this option appears, all text and header records which appear in the input file (created by PRSIM) are not copied to the output file.

EXAMPLES
The command

pre2ncgm < input-file > output-file

causes "input-file" (which should be a pre-CGM NCAR metafile) to be read and the equivalent NCAR CGM file to be written to "output-file").

DIAGNOSTICS
Various errors are detected by "pre2ncgm" and are written to /dev/tty.

FILES
/usr/local/bin/pre2ncgm.run

VERSION
1.00 (1-Aug-90)

SEE ALSO
ctrans(1NCARG)

COPYRIGHT
Copyright (C) 1987-2002
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.